.common_pen_1 { background: url('../../images/pen-s2332847dc5.png') 0 0; height: 124px; width: 49px; }

.common_pen_2 { background: url('../../images/pen-s2332847dc5.png') 0 -1364px; height: 124px; width: 49px; }

.common_pen_3 { background: url('../../images/pen-s2332847dc5.png') 0 -2108px; height: 124px; width: 49px; }

.common_pen_4 { background: url('../../images/pen-s2332847dc5.png') 0 -2232px; height: 124px; width: 49px; }

.common_pen_5 { background: url('../../images/pen-s2332847dc5.png') 0 -2356px; height: 124px; width: 49px; }

.common_pen_6 { background: url('../../images/pen-s2332847dc5.png') 0 -2480px; height: 124px; width: 49px; }

.common_pen_7 { background: url('../../images/pen-s2332847dc5.png') 0 -2604px; height: 124px; width: 49px; }

.common_pen_8 { background: url('../../images/pen-s2332847dc5.png') 0 -2728px; height: 124px; width: 49px; }

.common_pen_9 { background: url('../../images/pen-s2332847dc5.png') 0 -2852px; height: 124px; width: 49px; }

.common_pen_10 { background: url('../../images/pen-s2332847dc5.png') 0 -124px; height: 124px; width: 49px; }

.common_pen_11 { background: url('../../images/pen-s2332847dc5.png') 0 -248px; height: 124px; width: 49px; }

.common_pen_12 { background: url('../../images/pen-s2332847dc5.png') 0 -372px; height: 124px; width: 49px; }

.common_pen_13 { background: url('../../images/pen-s2332847dc5.png') 0 -496px; height: 124px; width: 49px; }

.common_pen_14 { background: url('../../images/pen-s2332847dc5.png') 0 -620px; height: 124px; width: 49px; }

.common_pen_15 { background: url('../../images/pen-s2332847dc5.png') 0 -744px; height: 124px; width: 49px; }

.common_pen_16 { background: url('../../images/pen-s2332847dc5.png') 0 -868px; height: 124px; width: 49px; }

.common_pen_17 { background: url('../../images/pen-s2332847dc5.png') 0 -992px; height: 124px; width: 49px; }

.common_pen_18 { background: url('../../images/pen-s2332847dc5.png') 0 -1116px; height: 124px; width: 49px; }

.common_pen_19 { background: url('../../images/pen-s2332847dc5.png') 0 -1240px; height: 124px; width: 49px; }

.common_pen_20 { background: url('../../images/pen-s2332847dc5.png') 0 -1488px; height: 124px; width: 49px; }

.common_pen_21 { background: url('../../images/pen-s2332847dc5.png') 0 -1612px; height: 124px; width: 49px; }

.common_pen_22 { background: url('../../images/pen-s2332847dc5.png') 0 -1736px; height: 124px; width: 49px; }

.common_pen_23 { background: url('../../images/pen-s2332847dc5.png') 0 -1860px; height: 124px; width: 49px; }

.common_pen_24 { background: url('../../images/pen-s2332847dc5.png') 0 -1984px; height: 124px; width: 49px; }

.picture_draw_pens { position: absolute; top: 0px; z-index: 3000; background: url('../../images/paint-s5d14b82e52.png') -513px -170px; height: 473px; width: 164px; }

#picture_draw_pen_current { top: 225px; left: 72px; position: absolute; z-index: 3100; }

.picture_pen_color_1 { opacity: 0; width: 75px; height: 150px; background-color: #ff0000; position: absolute; left: 80px; top: 290px; background-color: #ff0000; }

.picture_pen_color_2 { opacity: 0; width: 75px; height: 150px; background-color: #ff0000; position: absolute; left: 155px; top: 290px; background-color: #00ff00; }

.picture_pen_color_3 { opacity: 0; width: 75px; height: 150px; background-color: #ff0000; position: absolute; left: 230px; top: 290px; background-color: #0000ff; }

.picture_pen_color_4 { opacity: 0; width: 75px; height: 150px; background-color: #ff0000; position: absolute; left: 305px; top: 290px; background-color: #ff0000; }

.picture_pen_color_5 { opacity: 0; width: 75px; height: 150px; background-color: #ff0000; position: absolute; left: 380px; top: 290px; background-color: #00ff00; }

.picture_pen_color_6 { opacity: 0; width: 75px; height: 150px; background-color: #ff0000; position: absolute; left: 455px; top: 290px; background-color: #0000ff; }

.picture_pen_color_7 { opacity: 0; width: 75px; height: 150px; background-color: #ff0000; position: absolute; left: 530px; top: 290px; background-color: #ff0000; }

.picture_pen_color_8 { opacity: 0; width: 75px; height: 150px; background-color: #ff0000; position: absolute; left: 605px; top: 290px; background-color: #00ff00; }

.picture_pen_color_9 { opacity: 0; width: 75px; height: 150px; background-color: #ff0000; position: absolute; left: 50px; top: 440px; background-color: #ff0000; }

.picture_pen_color_10 { opacity: 0; width: 75px; height: 150px; background-color: #ff0000; position: absolute; left: 125px; top: 440px; background-color: #00ff00; }

.picture_pen_color_11 { opacity: 0; width: 75px; height: 150px; background-color: #ff0000; position: absolute; left: 200px; top: 440px; background-color: #0000ff; }

.picture_pen_color_12 { opacity: 0; width: 75px; height: 150px; background-color: #ff0000; position: absolute; left: 275px; top: 440px; background-color: #ff0000; }

.picture_pen_color_13 { opacity: 0; width: 75px; height: 150px; background-color: #ff0000; position: absolute; left: 350px; top: 440px; background-color: #00ff00; }

.picture_pen_color_14 { opacity: 0; width: 75px; height: 150px; background-color: #ff0000; position: absolute; left: 425px; top: 440px; background-color: #0000ff; }

.picture_pen_color_15 { opacity: 0; width: 75px; height: 150px; background-color: #ff0000; position: absolute; left: 500px; top: 440px; background-color: #ff0000; }

.picture_pen_color_16 { opacity: 0; width: 75px; height: 150px; background-color: #ff0000; position: absolute; left: 575px; top: 440px; background-color: #00ff00; }

.picture_pen_color_17 { opacity: 0; width: 75px; height: 150px; background-color: #ff0000; position: absolute; left: 80px; top: 590px; background-color: #ff0000; }

.picture_pen_color_18 { opacity: 0; width: 75px; height: 150px; background-color: #ff0000; position: absolute; left: 155px; top: 590px; background-color: #00ff00; }

.picture_pen_color_19 { opacity: 0; width: 75px; height: 150px; background-color: #ff0000; position: absolute; left: 230px; top: 590px; background-color: #0000ff; }

.picture_pen_color_20 { opacity: 0; width: 75px; height: 150px; background-color: #ff0000; position: absolute; left: 305px; top: 590px; background-color: #ff0000; }

.picture_pen_color_21 { opacity: 0; width: 75px; height: 150px; background-color: #ff0000; position: absolute; left: 380px; top: 590px; background-color: #00ff00; }

.picture_pen_color_22 { opacity: 0; width: 75px; height: 150px; background-color: #ff0000; position: absolute; left: 455px; top: 590px; background-color: #0000ff; }

.picture_pen_color_23 { opacity: 0; width: 75px; height: 150px; background-color: #ff0000; position: absolute; left: 530px; top: 590px; background-color: #ff0000; }

.picture_pen_color_24 { opacity: 0; width: 75px; height: 150px; background-color: #ff0000; position: absolute; left: 605px; top: 590px; background-color: #00ff00; }

.picture_draw_pens_palette { position: absolute; top: -250px; right: -100px; z-index: 4000; background: url('../../images/paint-s5d14b82e52.png') 0 -643px; height: 813px; width: 822px; }

.picture_draw_pens_palette_bg { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0); display: none; z-index: 3000; }
